=== debian/changelog ===
py-improv-ble-client (1.0.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:25:36 +0100

py-improv-ble-client (1.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1080090)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 13:52:02 +0100
