=== debian/control ===
Source: py-improv-ble-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/py-improv-ble-client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-improv-ble-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-improv-ble-client.git

Package: python3-py-improv-ble-client
Architecture: all
Depends:
 python3-bleak,
 python3-bleak-retry-connector,
 ${misc:Depends},
 ${python3:Depends},
Description: API to provision devices implementing Improv via BLE
 This library provides an API to provision devices that support Improv via BLE.
 It allows these devices to connect to Wi-Fi networks by facilitating
 communication through Bluetooth Low Energy. This setup is particularly useful
 for configuring IoT devices remotely. The library interacts with devices
 implementing the Improv protocol, sending necessary credentials and
 instructions to establish a Wi-Fi connection.
