=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=py-improv-ble-client
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf py_improv_ble_client.egg-info/

override_dh_auto_test:
