=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/py-improv-ble-client-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/py-improv-ble-client/tags .*/v?(\d\S+)\.tar\.gz
