## py-improv-ble-client 2.0.1

=== debian/changelog ===
py-improv-ble-client (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Dec 2025 10:05:26 +0000
