=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Build-Depends-Indep:
+ python3-bleak-retry-connector <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant-libs/py-improv-ble-client
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-improv-ble-client
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-improv-ble-client.git
